What's new

Plugins Support oscam 11518.ipk wont install

bres1953

Member
Joined
Aug 29, 2019
Messages
3
Points
1
Hi ,
i am having problems install oscam 11518 or 11438.ipk When i try to install either under /var/volatile/tmp. I can see them but when try to run install it says package already installed or cant find package, as a result i cant activate the package. i can see and activate oscam 11523 but not the others .can someone please assist
thanks
I
 

bellejt

Member
Joined
Jun 29, 2016
Messages
81
Points
18
just ftp oscamfile in softcam directory an set attrib to 755.Then it should be visible in sofcams and you can activate.
 

Ten Below

Staff member
Admin
Joined
Sep 9, 2014
Messages
8,229
Points
628
Location
@vuplusimages
Website
vuplus-images.co.uk
Hi ,
i am having problems install oscam 11518 or 11438.ipk When i try to install either under /var/volatile/tmp. I can see them but when try to run install it says package already installed or cant find package, as a result i cant activate the package. i can see and activate oscam 11523 but not the others .can someone please assist
thanks
I
You could also try first removing the old version with telnet then installing the new ipk.
Code:
opkg remove enigma2-plugin-softcams-oscam
 

Top Bottom